[arch-commits] CVS update of extra/network/zd1211-firmware (PKGBUILD)

James Rayner james at archlinux.org
Wed Jun 13 22:07:26 EDT 2007


    Date: Wednesday, June 13, 2007 @ 22:07:26
  Author: james
    Path: /home/cvs-extra/extra/network/zd1211-firmware

   Added: PKGBUILD (1.1)

upgpkg: zd1211-firmware 1.3-1


----------+
 PKGBUILD |   18 ++++++++++++++++++
 1 file changed, 18 insertions(+)


Index: extra/network/zd1211-firmware/PKGBUILD
diff -u /dev/null extra/network/zd1211-firmware/PKGBUILD:1.1
--- /dev/null	Wed Jun 13 22:07:25 2007
+++ extra/network/zd1211-firmware/PKGBUILD	Wed Jun 13 22:07:25 2007
@@ -0,0 +1,18 @@
+# $:Id:$
+# Contributor: Paul Mattal
+pkgname=zd1211-firmware
+pkgver=1.3
+pkgrel=1
+pkgdesc="Firmware for use with the in-kernel26 zd1211rw wireless driver"
+arch=(i686)
+url="http://zd1211.wiki.sourceforge.net/"
+license=('GPL')
+depends=(kernel26)
+source=(http://dl.sf.net/sourceforge/zd1211/zd1211-firmware$pkgver.tar.bz2)
+
+build() {
+  mkdir -p $startdir/pkg/lib/firmware || return 1
+  cp -a $startdir/src/$pkgname $startdir/pkg/lib/firmware/zd1211 || return 1
+}
+
+md5sums=('cfff76ea35f4f93c37f6c99aa2058140')




More information about the arch-commits mailing list